dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /home/data/obpm-demo-50/
server:
  port: 8182
  servlet:
    context-path: /v3/shared